.block ul	{
	font-size: 2rem;
	list-style-type: circle !important;
	list-style-position: outside;
}
.block ul a	{
	text-decoration:underline;
  font-size: 16px;
}
.block ul li	{
	margin-bottom:1rem;
}
.block ul .sub	{
	margin-left:2rem;
}


.site__nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-bottom: 40px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media (max-width: 768px) {
  .site__nav {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: 10px 20px 10px 0px;
  }
}
.site__nav_group {
  position: relative;
  width: 25%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.site__nav_group::after {
  content: "";
  position: absolute;
  top: 0px;
  bottom: 0px;
  left: 0;
  width: 1px;
  background-color: rgba(0, 0, 0, 0.1);
}
@media (max-width: 768px) {
  .site__nav_group {
    width: 100%;
  	padding: 20px 0;
  }
  .site__nav_group::after {
    display: none;
  }
  .site__nav_group:last-child {
    margin-bottom: 0;
  }
}
.site__nav_group p {
    position: relative;
    font-size: 2rem;
    font-weight: 700;
    margin-bottom: 2rem;
    padding: 0.2em 0 0.2em 1.2em;
    color: #000;
    border: none;
}
@media (max-width: 768px) {
  .site__nav_group p {
    display: block;
    text-align: left;
    padding-top: 10px;
    border-top: solid 1px #ccc;
  }
}
.site__nav_group p::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 6px;
  height: 100%;
  background-color: #073C96;
}
@media (max-width: 768px) {
  .site__nav_group p::before {
      top: 10px;
      height: calc(100% - 10px);
  }
}
.site__nav_group p.nttl_recruit {
  margin-bottom: 2em;
}
.site__nav_group ul {
  line-height: 2;
  padding-left: 1em;
}
.site__nav_group ul li a {
  position: relative;
  padding-left: 14px;
  display: inline-block;
}
.site__nav_group ul li a::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 4px 0 4px 6px;
  border-color: transparent transparent transparent rgba(255, 255, 255, 0.3);
}
.site__links {
  text-align: center;
  margin-bottom: 4rem;
}
@media (max-width: 768px) {
  .site__links {
     margin-bottom: 2rem;
  }
}
.site__links ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  row-gap: 1em;
}
@media (max-width: 768px) {
  .site__links ul {
    font-size: 1.4rem;
  }
}
.site__links span {
  margin: 0 1rem;
}
@media (max-width: 768px) {
  .site__links span {
    display: none;
  }
}
@media (max-width: 768px) {
  .site__links a {
    margin: 0 1rem;
  }
}